#map-center {
        width:100%;
        position:absolute;
        left:0px;
        top:0px;
}

div.map-wide-holder{ /* IF map is needed outside of banner*/
        position:relative;
        width:1170px;
        margin:auto;
        z-index:100
}
div.map-holder{
        position:relative;
        margin-top:0px;
        z-index:200;
        width:100%;
        height:614px;
        padding:0px 0px 0px 0px;
	background:#eeeeee
        }
div.map-holder #mapster_wrap_0{ float:left; text-align:left }
div.map-holder #mapster_wrap_1{ float:left; text-align:left }

div.map-holder h3.main-title { color:#47ab43; line-height:32px; font-size:26px; text-shadow:none; opacity:0.8;    }
div.map-holder p.sub-text{color:#000000; font-size:16px; line-height:22px;  text-shadow:none; opacity:0.8; font-weight:normal ;}
div.map-holder p.sub-text2{color:#000000; font-size:14px; line-height:20px;  text-shadow:none; opacity:0.8; font-weight:normal ;}

div.map-holder form { text-shadow:none; color:#003F4F }
div.map-text{ position:relative; z-index:1000; width:100%; }
div.map-inner{ position:relative; z-index:1010; width:360px; height:504px; float:left; margin: 30px 0 0 80px;}

.hidden-r{ display:none;   }

.rhov{position:absolute;    text-shadow:none; font-size:12px;  z-index:1030; line-height:16px }
.rhov p{  color:#fff; padding:5px; margin:0px; background-color:#336666; font-weight:bold; }
.rhov span{ color:#336666; line-height:16px ;padding:0; margin:0;  font-weight:bold; }
.rhov span:before{content:'('}
.rhov span:after{content:')'}

.r1hov{  right:30%; top:46px;   } /* NRTH*/
.r2hov{  right:38%; top:90px;   }/*AKL*/
.r3hov{  right:27%; top:104px;   }/*WAIK*/
.r4hov{  right:24%; top:155px;   }/*EAST*/
.r5hov{  right:29%; top:229px;  }/*HWKES*/
.r6hov{   right:30%; top:109px;  }/*BOP*/
.r7hov{  right:32%; top:159px;   }/*TAUP*/
.r8hov{  right:32%; top:159px; }/*TARA*/
.r9hov{  right:22%; top:245px; }/*MANAW*/
.r10hov{ right:23%; top:305px;  }/*WEL*/
.r11hov{ right:45%; top:304px;  }/* MARL */
.r12hov{ right:36%; top:332px;  }/*HURU KAI*/
.r13hov{ right:44%; top:250px;  }/*NELSON*/
.r14hov{  right:58%; top:449px;   }/*OTAG*/
.r15hov{ right:49%; top:369px; }/*CANT*/
.r16hov{ right:74%; top:320px; }/*WESTC*/
.r17hov{ right:33%; top:439px;}/*CENT OTA*/
.r18hov{ right:88%; top:459px; }/*FIORD*/
.r19hov{right:52%; top:479px; }/*SOUTHLA*/
#nzmap, #nzmap1, #nzmap2, #nzmap3, #nzmap4 {
    height: 504px;
   	
}
